{
	"IMAppId": "1400460877",
	"tencentAppId": "1400460877",
	"TRTCAppId": "1259742955",
	"TRTCBizId": "117223",
	"sdkinit" : ["https://cms-preview.wasaixiu.com/app/SdkInit"],
	"ServerType" : "1500",
	"appPlatform": "vvstar"
}